p,ul { font-size: 18px; font-family: Helvetica, Arial, sans; }

ul li {
  margin-left: 0;
  list-style: none;
  background-image: url('/atariparty/2014/img/tiny-fuji.png');
  background-repeat: no-repeat;
  background-position: 5px 3px;
  padding-left: 30px;
}

ul.spaced li {
  margin-bottom: 1em;
}

ul.games li i {
  color: #444;
}

ul.horizontal {
  display: table;
  padding: 0px;
  margin: 0 auto;
}

ul.horizontal li {
  padding-left: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-left: 1em;
  list-style: none;
  display: inline;
  background: url('/atariparty/2014/img/rainbow.gif');
  /* -webkit-background-clip: border-box; */
}

ul.horizontal li.first {
  margin-left: 0em;
}

ul.horizontal a {
  margin: 2px;
  padding: 2px;
  text-decoration: none;
  background-color: #000;
  -webkit-background-clip: content-box;
}

ul.horizontal a:link {
  color: #fff;
}

ul.horizontal a:visited {
  color: #fff;
}

ul.horizontal a:hover {
  background: none;
  -webkit-background-clip: text;
  -webkit-text-fill-color: #111;
}

ul.horizontal a.current {
  background: none;
  -webkit-background-clip: text;
  -webkit-text-fill-color: #111;
}

.rainbow {
  background: url('/atariparty/2014/img/rainbow.gif');
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #111111;
  background-size: contain;
}

h1 {
  margin: 0; padding: 0;
  font-size: 64px; font-family: atariscreen; font-weight: normal;
}

h2 {
  margin: 0; padding: 0;
  font-size: 48px; font-family: cartlabel; font-weight: normal;
}

h3 {
  margin: 0; padding: 0;
  font-size: 32px; font-family: cartlabel; font-weight: normal;
}

hr {
  background-color: #004c58;
  height: 8px;
  border: 0;
  width: 100%;
}

@font-face {
  font-family: atariscreen;
  src: url('/atariparty/2014/img/ATARCC__.TTF');
}

@font-face {
  font-family: cartlabel;
  src: url('/atariparty/2014/img/MUMBSB__.TTF');
}

.footer {
  font-family: Arial, Helvetica, sans;
  color: #888888;
  text-align: center;
  margin-top: 0.5em;
  background-color: #004c58;
}

a {
  text-decoration: underline;
}

a:link {
  color: #408c98;
}

a:hover {
  background: url('/atariparty/2014/img/rainbow.gif');
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: contain;
  color: #111111;
}

a:visited {
  color: #004c58;
}

.footer a {
  text-decoration: none;
}

.footer a:visited {
  color: #001c28;
}

#slideshow {
  position: relative;
  width: 600px;
  height: 400px;
  margin: 0 auto;
}

#slideshow img {
  position: absolute;
  left: 0;
}

